body {
	background-image: url('../img/bkgd.gif');
	background-repeat: repeat-x;
	background-color: #2E1D0D;
	margin: 0;
	padding: 0;
}

body, td, p, b, i, li, select, a, h1 {
	font-family: arial, helvetica, verdana, sans-serif;
}
body, td, p, b, i, li, select {
	font-size: 14px;
	line-height: 20px;
}

body, td, p, b, i, li, select {
	color: #2E1D0D;
}
	
a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #669933;
}
a:hover {
	color: #fff;
	background-color: #693;
}
a img {
	border: 0;
}
a:hover img, img:hover, a.nohover:hover, a:hover.nohover {
	background-color: transparent;
}
h1 {
	font-size: 22px;
	text-transform: uppercase;
	color: #2E1D0D;
	font-weight: lighter;
	line-height: 1em;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0.25em;
	padding-bottom: 0px;
}

h2 {
	font-size: 20px;
	text-transform: none;
	color: #2E1D0D;
	font-weight: lighter;
	line-height: 1em;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0.5em;
	padding-bottom: 0px;
}

.ital {
	font-size: 14px;
	color: #2E1D0D;
        font-family: georgia, serif;
        font-style: italic;
	line-height: 1.25em; 
}

.italheader {
	font-size: 16px;
	color: #2E1D0D;
        font-family: georgia, serif;
        font-style: italic;
	line-height: 1.25em;
        display: block; 
}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
table {
	border-collapse: collapse;
}
table td {
	padding: 0;
}
table#evaluation td {
	padding: 10px;
	vertical-align: top;
}
.callout {
	background-color: #E8E4D4;
	padding: 20px;
}

p.projects {
	font-family: georgia, serif;
	font-size: 16px;
	color: #2E1D0D;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

p.citations {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

hr.dotted {
	clear: both;
	border-top: 1px #E8E4D4 dotted;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	color: #E8E4D4;
	margin: 20px 0;
	height: 1px;
}

ul {
	margin-left: 4px;
	padding-left: 1.5em;
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-image: url('../img/bullet.gif');
}
div#main {	
	width: 950px;
	background-color: #fff;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-image: url('../img/gradient.gif');
	background-repeat: repeat-x;
}
div#pagehead {
	width: 900px;
	margin: 0 auto;
	border-bottom: 5px #930 solid;
}
div#pagehead div.button {
	background-color: #D16533;
	font-weight: normal;
	font-size: 12px;
	line-height: 35px;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}
div#pagehead div.button a,
div#pagehead div.button a:link,
div#pagehead div.button a:visited,
div#pagehead div.button a:active {
	color: #fff;
}
div#pagehead div.button:hover,
div#pagehead div.button a:hover {
	color: #fff;
	background-color: #693;
}
div.buttonleft {
	float: right;
	margin-left: 5px;
	background-image: url('../img/button_corners_left.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 4px;
}
div.buttonleft:hover {
	background-image: url('../img/button_corners_left_on.png');
}
div.buttonright:hover {
	background-image: url('../img/button_corners_right_on.png');
}
div.buttonright {
	background-image: url('../img/button_corners_right.png');
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 4px;
}
a.cssbutton {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #D16533;
	font-weight: normal;
	font-size: 12px;
	line-height: 35px;
	text-transform: uppercase;
	padding: 9px 20px;
	color: #fff;
}
a.cssbutton:hover {
	color: #fff;
	background-color: #693;
}
.clearboth {
	clear: both;
}
.valigntop {
	vertical-align: top;
}
.valignbottom {
	vertical-align: bottom;
}
ul {
	margin-left: 4px;
	padding-left: 1.5em;
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-image: url('../img/bullet.gif');
}
hr {
	clear: both;
	border-top: 3px #930 solid;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	color: #993300;
	margin: 20px 0;
	height: 3px;
}
/*  ---  UNAV  ---  */
div#unav {
	width: 900px;
	margin: 0 auto;
	background-color: #993300;
	text-align: center;
	height: 40px;
	clear: both;
}
div#unav a {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	padding: 12px 15px 13px;
	margin: 0; 
	line-height: 38px;
}
div#unav a:link, div#unav a:active, div#unav a:visited {
	color: #fff;
}
div#unav a:hover, div#unav a.unavon {
	color: #fff;
	background-color: #693;
}

div#unav a.unavon {
	color: #fff;
	background-color: #653714;
}
span.unavdiv {
	/*background-image: url('../img/unav_div.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;*/
	margin: 1px;
}
/*  ---  END UNAV  ---  */


/*  ---  LNAV  ---  */
div.menu {
}
a.lnav {
	background-color: #693;
}
a.lnav, a.lnavon {
	display: block;
	padding: 10px 40px 10px 10px;
	border-top: 2px white solid;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}
div#menumore a.lnav, a.lnavon {
	padding: 10px 20px 10px 10px;
}
div.menu a.lnavon {
	background-color: #693;
	color: #fff;
}
div.menu a:hover {
	background-color: #653714;
	color: #fff;
}

div#lnav {
	margin-top: 30px;
	margin-bottom: 50px;
}
div#lnav a {
	display: block;
	padding: 10px 0 10px 10px;
	border-top: 2px white solid;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	background-color: #693;
}
div#lnav a:hover,
div#lnav a.lnavon {
	background-color: #653714;
}
div#tnavblock a {
	padding: 5px 0 5px 17px;
	border-top: 1px #E8E4D4 dotted;
	background-color: transparent;
	color: #930;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 10px 8px;
	background-image: url('../img/arrow_qnav.gif');
}
div#tnavblock {
	border-bottom: 1px #E8E4D4 dotted;
}
div#tnavblock a:hover,
div#tnavblock a.tnavon {
	background-color: #E8E4D4;
}
/*  ---  END LNAV  ---  */


/*  --- HOME PAGE  ---  */
div.projectbanner {
	background-image: url('../img/hp_green_gradient.gif');
	background-repeat: repeat-x;
	width: 900px;
	height: 296px;
	margin: 0 auto;
	border: 2px white solid;
}
div.videobanner {
	width: 900px;
	height: 506px;
	margin: 0 auto;
	border: 2px white solid;
}
div.hidden {
	display: none;
}
img.bannerimg {
	border-right: 2px white solid;
	margin-right: 18px;
	float: left;
}
div.projectbanner p {
	margin-right: 30px;
}
p.bannerquote {
	font-family: georgia, serif;
	font-size: 22px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
	margin-top: 14px;
	margin-bottom: 0px;
}

p.bannerquotesm {
	font-family: georgia, serif;
	font-size:  20px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
	margin-top: 14px;
	margin-bottom: 0px;
}
.bannerquotee {
	font-family: georgia, serif;
        font-style: italic;
	font-size: 16px;
	line-height: 1.2em;
	color: #FFF;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 20px;
}
p.projectspecs {
	font-family: georgia, serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.35em;
}

div#homecontent,
div#secondarycontent,
div#internalcontent {
	width: 900px;
	margin: 2px auto;
	background-image: url('../img/gradient.gif');
	background-repeat: repeat-x;
}
div#homecontent div#centercolumn {
	width: 520px;
	border-right: 2px white solid;
	float: left;
	padding: 30px 35px 50px 20px;
}
div#homecontent div#rightcolumn {
	width: 290px;
	float: right;
	margin-right: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.gg {
	color: #930;
}
.bloglink {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
.blogdate {
	font-size: 11px;
}
p.recentposts a {
	display: inline-block;
	margin-bottom: 8px;
	line-height: 15px;
}
p.impact {
	font-family: georgia, serif;
	font-size: 16px;
	line-height: 24px;
	color: #2E1D0D;
}
a.activists, a.teachers, a.partners, a.practitioners,
a.activistson, a.teacherson, a.partnerson, a.practitionerson {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #669933;
	line-height: 14px;
	height: 30px;
	text-transform: uppercase;
	padding-left: 45px;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: 5px top;
	margin-bottom: 4px;
}
a.oneline {
	line-height: 30px;
}
a.twoline {
	padding-top: 2px;
}
a.activists:hover, a.teachers:hover, a.partners:hover, a.practitioners:hover,
a.activistson, a.teacherson, a.partnerson, a.practitionerson,
a.activistson:hover, a.teacherson:hover, a.partnerson:hover, a.practitionerson:hover {
	color: #993300;
	background-color: transparent;
}
a.activists {
	background-image: url('../img/icon_activists.gif');
}
a.activists:hover, a.activistson {
	background-image: url('../img/icon_activists_on.gif');
}
a.teachers {
	background-image: url('../img/icon_teachers.gif');
}
a.teachers:hover, a.teacherson {
	background-image: url('../img/icon_teachers_on.gif');
}
a.partners {
	background-image: url('../img/icon_partners.gif');
}
a.partners:hover, a.partnerson {
	background-image: url('../img/icon_partners_on.gif');
}
a.practitioners {
	background-image: url('../img/icon_practitioners.gif');
}
a.practitioners:hover, a.practitionerson {
	background-image: url('../img/icon_practitioners_on.gif');
}

/*  --- HOME PAGE  ---  */


/*  --- INTERNAL TEMPLATE  ---  */
div.internalbanner {
	background-image: url('../img/green_gradient.gif');
	background-repeat: repeat-x;
	width: 900px;
	height: 159px;
	margin: 0 auto;
	border: 2px white solid;
}
div.internalbanner p {
	margin-right: 23px;
}
div.internalbanner img.bannerimg {
	margin-right: 23px;
}
div.internalbanner p.bannerquote {
	margin-top: 20px;
}
div.internalbanner:after {
	content: '';
	clear: both;
	display: table;
}
div#secondarycontent div#leftcolumn,
div#internalcontent div#leftcolumn {
	width: 198px;
	border-right: 2px white solid;
	float: left;
}
div#secondarycontent div#centercolumn {
	width: 420px;
	border-right: 2px white solid;
	float: left;
	padding: 30px 35px 50px 25px;
	margin: 0;
}
div#secondarycontent div#centercolumn-csc { /* for the CSC blog */
	width: 620px;
	border-right: 2px white solid;
	float: left;
	padding: 30px 35px 50px 25px;
	margin: 0;
}
div#internalcontent div#centercolumn {
	width: 640px;
	float: left;
	padding: 30px 35px 50px 25px;
}
div#secondarycontent div#rightcolumn {
	width: 218px;
	float: right;
	margin: 0;
	padding: 30px 0 30px 0;
}
div.zone {
	padding-left: 20px;
	padding-right: 5px;
}

p.zonecolor {
	color: #653714;
}

/*  --- INTERNAL TEMPLATE  ---  */


div#botbar {
	width: 900px;
	margin: 20px auto;
	border-top: 5px #930 solid;
	padding-bottom: 50px;
}
div#botbar p {
	color: #666;
	margin-left: 25px;
}
div#botbar p, div#botbar a {
	font-size: 12px;
}

/*  --- FORM STYLES ---  */
input.boxed, textarea.boxed {
	border: 1px solid #2E1D0D;
	color: #2E1D0D;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	width: 220px;
	padding: 3px 0;
}
.formtable td {
	padding-top: 3px;
	padding-bottom: 3px;
}
.formtable td.leftpadded {
	padding-left: 30px;
}
.commentsfield {
	height: 8em;
}
.addressfield {
	height: 3em;
}
.reqd {
	color: #051733;
}
/*  --- END FORM STYLES ---  */


/*  --- VIDEO ---  */
div#videodivouter {
	position: relative;
	z-index: 9;
}
div.sidebarvideodivouter {
	position: relative;
	z-index: 9;
}
div#videodiv {
	position: absolute;
	z-index: 10;
	background-image: url('../img/vid_gradient.jpg');
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 10px 10px 20px 10px;
	top: 0px;
	left: -350px;
	visibility: hidden;
	text-align: left;
	clip: rect(0px, 540px, 290px, 0px);
}
div.sidebarvideodiv {
	position: absolute;
	z-index: 10;
	background-image: url('../img/vid_gradient.jpg');
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 10px 10px 20px 10px;
	top: 0px;
	left: -350px;
	visibility: hidden;
	text-align: left;
	clip: rect(0px, 540px, 290px, 0px);
}
.vidtitle {
	color: #D16533;
	font-weight: bold;
	font-size: 14px;
}
div.videocontaineroff {
}
div.videocontaineron {
}
div.videocontaineron a {
	text-transform: uppercase;
	color: #D16533;
}
div.videocontaineron a:hover {
	background-color: transparent;
}
p.closevid {
	display: none;
	z-index: 10;
}
.grey { background-color: #ccc; }
/*  --- END VIDEO ---  */


input.boxed, textarea.boxed {
	border: 1px solid #ccc;
	color: #666;
	font-size: 11px;
	font-family: arial, verdana, sans-serif;
	width: 160px;
	padding: 4px;
}
input.marginbottom {
	margin-bottom: 8px;
}
.formtable td {
	padding-top: 3px;
	padding-bottom: 3px;
}
.addressfield {
	height: 3em; 
}
.needsfield {
	height: 6em; 
}

/* home page logo carousel */
div#logos {
	background-color: #fff;
	position: relative;
	padding-top: 18px;
	padding-bottom: 0;
	padding-left: 25px;
	padding-right: 25px;
}
div#logos .bx-next, div#logos .bx-prev {
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	z-index: 998;
	width: 14px;
	height: 38px;
	top: 40px;
}
div#logos .bx-next:hover, div#logos .bx-prev:hover {
	background-color: transparent;
}
div#logos .bx-prev {
	background-image: url("../img/arrow_left.svg");
	left: 1%;
}
div#logos .bx-next {
	background-image: url("../img/arrow_right.svg");
	right: 1%;
}
div.partner span {
	padding-bottom: 6px;
	display: inline-block;
}
div#partners {
	margin: 55px auto 10px;
	width: 900px;
}
div.partner {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
div#partners h1 {
	font-size: 24px;
	text-align: center;
	color: #663715;
}
div#mission {
	text-align: center;
	padding: 45px 80px 50px;
}
div#mission p {
	line-height: 1.8em;
	font-size: 16px;
	margin-bottom: 2em;
}
div#mission h1 {
	text-transform: none;
	color: #663715;
	font-size: 26px;
	padding: 0 0px 0px;
	line-height: 1.4em;
}
body#home div#homecontent {
	background: none;
}
a.cssbutton.green {
	background-color: #679a41;
}

/* ============ START ACCORDION ============== */
div#expanded {
	border-top: 1px #D7D7D7 solid;
	margin-top: 20px;
}
div.expand {
	padding-left: 28px;
	border-bottom: 1px #D7D7D7 solid;
	background-repeat: no-repeat;
	background-position: 10px 16px;
	background-size: 14px;
}
div.expand.plus {
	background-image: url('/img/icon_circle_plus.svg');
}
div.expand.minus {
	background-image: url('/img/icon_circle_minus.svg');
}
div.expand h3 {
	cursor: pointer;
	text-decoration: none;
	color: #679a41;
	font-family: 'Arial', serif; 
	font-size: 14px; 
	text-transform: uppercase;
	margin: 0;
	line-height: 3.5em;
}
div.expanddescription {
	padding-bottom: 0;
	display: none;
}
/* ============ END ACCORDION ============== */




/* ====== HOME PAGE CALLOUT BLOCKS ======= */
div.block {
	width: 100%;
	padding: 0;
	margin: 0 0 5px;
	background-color: #eeebdf;
	display: table;
}
div.block:after {
	content: '';
	clear: both;
	display: table;
}
body#home div.imageblock {
	background-image: url("../img/img_women_change_agents.jpg");
}
body#home div.imageblock2 {
	background-image: url("../img/hp_trauma_healing.jpg");
}
body#home div.imageblock3 {
	background-image: <iframe src="https://player.vimeo.com/video/134834161?color=d5148b&title=0&byline=0&portrait=0" width="450" height="253" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>;
}


div.imageblock {
	width: 50%;
	display: table-cell;
	background-repeat: no-repeat;
	background-size: cover; /* on KK site needs width & height to be larger than expected max width/height */
	background-position: center center;
}

div.imageblock2 {
	width: 50%;
	display: table-cell;
	background-repeat: no-repeat;
	background-size: cover; /* on KK site needs width & height to be larger than expected max width/height */
	background-position: center center;
}

div.imageblock3 {
	width: 50%;
	display: table-cell;
	background-repeat: no-repeat;
	background-position: center center;
}

div.textblockpadding {
	width: 50%;
	display: table-cell;
}
div.textblock {
	padding: 35px 8.7% 20px 8.7%;
}
div.textblock h1 {
	color: #663715;
	font-size: 24px;
	text-transform: uppercase;
}
div.textblock p {
	font-size: 14px;
	line-height: 1.6em;
	padding-bottom: 0.5em;
	color: #663715;
}

div.block2 {
	width: 900px;
	padding: 0;
	margin: 0 auto 5px auto;
	background-color: #ffffff;
	display: table;
}
div.block2:after {
	content: '';
	clear: both;
	display: table;
}
body#home div.imageblock2 {
	image: url("../img/water_infographic.png");
}
div.imageblock2 {
	width: 50%;
	display: table-cell;
	background-repeat: no-repeat;
	background-size: cover; /* on KK site needs width & height to be larger than expected max width/height */
	background-position: center center;
}

/* ====== END HOME PAGE CALLOUT BLOCKS ======= */
div#ggimpact {
	background-image: url("../img/img_impact_bkgd.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
	padding: 35px 80px 25px;
}
div#ggimpact h1 {
	color: white;
	font-size: 22px;
	text-transform: none;
	margin-bottom: 35px;
}
div#ggimpact h2 {
	color: white;
	margin-top: 20px;
        font-family: georgia, serif;
}
div#ggimpact p {
	color: white;
	font-size: 14px;
	line-height: 1.6em;
	margin: 0 20px;
}
a.buttonoutline {
	display: inline-block;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal;
	font-size: 12px;
	line-height: 35px;
	text-transform: uppercase;
	padding: 0px 30px;
	color: #fff;
	border: 2px white solid;
	margin-top: 45px;
}
div#ggimpact a.buttonoutline:hover {
	background-color: transparent;
}
div#graduates, 
div#ventures {
	width: 365px;
}
div#graduates {
	float: left;
} 
div#ventures {
	float: right;
}
